<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f520b676b369aa8789ab4d85db43c255">
  <dict>
    <!--2023-01-31 15:22:01.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-01-31 15:22:01.0-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 15:22:01.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
